Sun Java System Message Queue 4.2 Installation Guide


On the Linux platform, you can upgrade to Message Queue 4.2 from an existing installation of Version 3.6 or 3.7, and your existing instance data (configuration properties, file-based persistent data store, log files, flat-file user repository, access control properties file) will be used by Version 4.2 (see Compatibility Issues).